WinZip – Log4jの脆弱性

WinZip – Log4jの脆弱性

WinZip は製品のセキュリティを最優先しています。

広く使われている Apache のログ取得ユーティリティ log4j 2.0-beta9 から 2.14.1 に重大な脆弱性(CVE-2021-44228)がセキュリティ研究者によって発見されました。

その脆弱性が弊社製品に影響を与えるかどうか、 弊社のセキュリティチームは直ちに調査を行ないました。

WinZip には log4j ライブラリのどのバージョンも使用されていません。したがって、我々はこの脆弱性が WinZip 製品に存在しないものと考えています。

このセキュリティの脆弱性は、お客様にとって大きな悩みであることを理解しています。もしご質問があれば、こちらからWinZipのサポートにご連絡ください。

WinZipは継続的に状況を監視し、いかなるアップデートも適切にお伝えしてまいります。

この記事は、Log4j Vulnerability Not in WinZip Product | December 20, 2021 を翻訳したものです。

Share this post